drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/libvisual-0.4/
drwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_JESS.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_JESS.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_bumpscope.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_bumpscope.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_corona.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_corona.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_flower.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_flower.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_gforce.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_gforce.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_infinite.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_infinite.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_jakdaw.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_jakdaw.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_lv_analyzer.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_lv_analyzer.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_lv_gltest.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_lv_gltest.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_lv_scope.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_lv_scope.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_madspin.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_madspin.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_nastyfft.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_nastyfft.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_oinksie.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/actor/actor_oinksie.so
drwxr-xr-x	root/root	usr/lib/libvisual-0.4/input/
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/input/input_alsa.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/input/input_alsa.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/input/input_debug.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/input/input_debug.so
drwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/morph_alphablend.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/morph_alphablend.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/morph_flash.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/morph_flash.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/morph_slide.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/morph_slide.so
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/morph_tentacle.la
-rwxr-xr-x	root/root	usr/lib/libvisual-0.4/morph/morph_tentacle.so
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/libvisual-plugins-0.4/
drwxr-xr-x	root/root	usr/share/libvisual-plugins-0.4/actor/
drwxr-xr-x	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/
drwxr-xr-x	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Acid_Gap
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Acid_Gap_2
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Acid_Gap_5
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Acid_Gap_6
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Aqua
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Back_in_the_70s__red-blue_
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Bizarro-ColorWheel
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Bizarro_Mystery_Unveiled
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Blood
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/ColorWheel
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Antarctis
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Glows
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_GreenPoison
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Horror
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Lake_of_Fire
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Metal
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Neon_Knights
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_November_Rain
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Ocean_Club
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Plastic
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Purple_Haze
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Silver_Machine
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DT_-_Wild_West_End
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Dali
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Dark_Rainbow
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/DayDream
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/ElectricAcid
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Firestorm
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Green
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Hero
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Ice_Nightshade
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Lust
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Midnight_Dream
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Mononoke
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Muted_Middle
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Mystery_Unveiled
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Mystery_Unveiled_-_Dim
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Mystery_Unveiled_-_Jellyfish
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/New_Acid_Gap_6
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Orange_To_Blue
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Punkin_
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Purple_N_Blues
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Purple_N_Blues_II
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Purty_Acid_Gap
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Scythe
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/SolarWinds
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Strawberry
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/StrawberryDreams
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Sunshine
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/Teal
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceColorMaps/The_Spectrologist_s_Assistant
drwxr-xr-x	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/6_Feet_Under
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Accident
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Claustrophobia
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Collapse_N_Turn
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Collapsing_Star
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Constant_Out
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Contrail
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/DT_-_Boxes
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/DT_-_Chaos
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/DT_-_Horizon
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/DT_-_Swirl
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/DT_-_Tip
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/DT_-_Water
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Dandelion_Psychology
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Diamond
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Directed_Spread
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Directrix_Expand_-_X
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Directrix_Expand_-_Y
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Disco_Ball
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Donut
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Drawn_and_Quartered
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Dreamscape
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Equalateral_Hyperbola
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Expand_N_Turn
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Eyes
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Flamage
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Flamin_Ice_Cubes
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Flee
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Flower_Power
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Fractal_sweetness
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Free_Yourself
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Freezymelt
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Gail_Force_Winds
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Galaxy
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Good_ol_LP
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Gravity
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Gravity_Ball
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/HS101_Mess
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Hip-no-Therapy
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/In_Or_Out__Inner_Turn
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Krabben
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Left_Turn_N_Flow_Out
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Linear_Spread
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Marble
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Nexus-Zero
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Noise
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Nowhere
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Once_Upon_A_Time
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Paint
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Phantom_Mist
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Poinsetta
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Psycho_Disco_Ball
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Psychosis_-_Relapse
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Quantum_Ripple
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Quantum_Theta
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Radial_Breakaway
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Right_Turn
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/SOLs_Base
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/SOLs_Perspective
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/SOLs_Point_and_Hang
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/SOLs_Tinsle
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/SOLs_Torch
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/SOLs_Warp
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/SOLs_Waves
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Scattered_Flow_In
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Scattered_Flow_Out
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Simple_Sine-Sphere
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Sincos
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Sine_Multi-Circ
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Sine_Slide
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Sphere
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Sunburst
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Swirly
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/The_Lake
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/The_MAW
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Theta_Divergence
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Thick_River
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Tiles
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/TimeWarp
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Traffic_Flow
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Tripping_Hard
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Tropic_Of_Capricorn
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Tunnel_Vision
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Twist_of_Fate
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Twister
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Victorian_Corset
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Watery_Ripples
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Wet_Paint
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Wrap_Your_Brain_Around_This
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/Yes
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceDeltaFields/one
drwxr-xr-x	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/A_Wounded_Deer
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Airport
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Art__I_Suppose
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Attack
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Brain_Candy
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Centipede
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Converge
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Converge_-_Circle
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Converge_3
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Crosshairs
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Cycling_Dots
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/DT_-_Birds
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/DT_-_Explode
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/DT_-_Galaxy
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/DT_-_Mysko
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/DT_-_Snake
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/DT_-_ZoomPlanet
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Dancing_String
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Darren_Bird
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Dot_Grid
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Explosion_I
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Explosion_II
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Falling_Orbs
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Lizy_s_Starry_Night
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Metors
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Miri_s_Ball
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Moon_N_Sun
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Orbiting_Rods
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Pair
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Pearl
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Pollock_Dots
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Prophesy_SC
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Protozoan_Lovers
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Raining_Oscilliscopes
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Robox
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Snakes
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Solala
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Sparkling_Table_Water
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Spinners
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Spinning_Cube
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Spinning_Plane
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Spinning_Tetra
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Spinning_Tetraeder
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Spiral
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Sprinkles
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Storm_Beat
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Suck_Me_In
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Tango_Particles
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Tosser
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Tri-Cycling_Dots
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceParticles/Warp_Me_Away
drwxr-xr-x	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/3D_Cylinder
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Big_N_Banded
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Caffene_Junkie
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/CrossBall
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/DT_-_Birds
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/DT_-_BorderThunder
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/DT_-_Circle_II
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/DT_-_Circle_III
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/DT_-_Sine
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/DT_-_SineDot
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/DT_-_Spectrum
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/DT_-_Wild
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Dancing_days
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Darren_DDoublehelix
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Darren_Doublehelix
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Darren_Quadhelix
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Darren_Scanner
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Darren_Stairway
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Ellipses
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Example_Spectrum
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Father_and_Daughters
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Five
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Flower_Power
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Heart_of_the_Beast
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Horizontal_Corridor
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Horzonal_Sweep
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Hourglass
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Kaleidoscope
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Magnum
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Melt_O_Rama
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Mother_and_Daughters
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Moving
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/NPTU_Squared
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Null
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Parkening_Power
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Particle_Pulse
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Quad-Circle
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Radar_Sweep
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Random_Corridor
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Rotating_Arcs
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Rotating_Bars
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Rotating_Corridor
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Rotating_X
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/SOLs_Vinyl
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Simple_Horizontal
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Simple_Vertical
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Spectagon
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/SpinIt
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/The_Dot_Line
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/The_Eye
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Tri-Cycle
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Tri-Vertical
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Up_Like_A_Cup
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Vertical_Corridor
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Wave
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_gforce/GForceWaveShapes/Zoomed_Square
drwxr-xr-x	root/root	usr/share/libvisual-plugins-0.4/actor/actor_madspin/
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_madspin/star1.bmp
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/actor/actor_madspin/star2.bmp
-rw-r--r--	root/root	usr/share/libvisual-plugins-0.4/deffont
